## Consul::Role::List

```hbs
<Consul::Role::List
  @items={{items}}
  @ondelete={{action 'delete'}}
/>
```

A presentational component for rendering Consul ACL roles

### Arguments

| Argument/Attribute | Type | Default | Description |
| --- | --- | --- | --- |
| `items` | `array` |  | An array of ACL roles  |
| `ondelete` | `function` |  | An action to execute when the `Delete` action is clicked |

### See

- [Component Source Code](./index.js)
- [Template Source Code](./index.hbs)

---
